<?php
include("../../sistem/cfg.dat");
include("../../sistem/global.dat");
include("../../temes/$teme/verh.dat");

echo'<div class="razd"><B>Соглашение</B></div>
Тема является собственностью <a href="http://zonart.22web.net">Zonart team</a> и движка для wap сайтов <a href="http://f-pt.ru">Fportal</a>. <br>
<hr>
<a href="../../index.php?'.SID.'">На главную</a><br>';

include("../../sistem/global_end.dat");
include("../../temes/$teme/niz.dat");
?>
